@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


.pre-header, .next-event-bar {   background-color: var(--bs-secondary) !important; }
.site-title-bar { display: none }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: #C7C7C7 !important; }
.sec-schedule-tabs .archive-link a {   font-size: 1.34rem; }
.sec-schedule-tabs .archive-link a:hover, .sec-top-stories-desktop .archive-link a:hover {   color: var(--bs-primary); }
.sec-parallax .component-parallax .overlay::before {   background-color: rgba(255, 255, 255, 0.9); }
.component-parallax .overlay {   color: #000; }
.sec-parallax .page-title {   font-size: 2rem !important; }
.site-footer a:hover, .site-footer a:focus {   color: var(--bs-primary) !important; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #000; }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }

/*.title-bar, .sec-top-stories, .sec-top-stories-desktop {   background-image: url(/images/Texture-main-bg.png); } */
.site-header:not(.is-pinned) {   border-color: transparent !important; }
html.landing body {    background-image: url(/images/Texture-main-bg.png);  background-size:cover;  background-repeat: no-repeat;   background-position: top 35px center; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background: transparent; }
body {   background: var(--bs-secondary); }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active):hover {   background: var(--bs-primary); }

.component-banner.layout-flex .item a:hover img, .sec-sponsors .component-banner.layout-slider .slick-slide a:hover img {    transform: scale(0.9);   transition: all 0.5s; }
.component-banner.layout-flex .item a img, .sec-sponsors .component-banner.layout-slider .slick-slide a img {  transition: all 0.5s; }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
#h2-top-stories-desktop, #h2-schedule-tabs, #h2-recent-news, #h2-parallax, #h2-banner, #h2-standings, #h2-sponsors{background:#000; color:#fff;}
.sec-parallax .page-title {    background: rgba(255, 255, 255, 0.01);   color: #000; }

@media(min-width:768px){
    .sec-affiliates .component-banner.layout-flex .item {   flex: 1 !important; }
}

@media(min-width:992px){
    .site-header:not(.is-pinned) { margin-top:2rem }
    .next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before, .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, .next-event-wrapper .details .specs-3 .event-links:before {   color: var(--bs-primary); }
    .site-header .macro-primary-navigation {   border-color: #fff; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3 a.nav-link {    color: #000;   font-weight: normal; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #000; }
  
  .site-header .macro-secondary-navigation .navbar.navbar-secondary > .container > .ul-wrapper.flex-fill.d-flex {   max-width: 45%; }
  
}

@media(min-width:1200px){
      .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7rem;   top: -1.5rem; transition: all 0.5s }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 6rem; transition: all 0.5s;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner .level-4 ul[data-flex=true] > li > a {    font-size: 0.875rem;    padding-left: 0.5rem;   padding-right: 0.5rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner .level-4 ul[data-flex=true] > li.brand-icon > a {    padding-left: 0.3rem;   padding-right: 0.3rem; }
    .component-navbar-split.layout-standard .navbar .dropdown-menu{        min-width: 17rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
    font-size: 1rem;
}
    
}


@media(max-width:991px){
    .site-header .macro-primary-navigation {   background-color: var(--bs-primary) !important; }
    .next-event-wrapper .details-2 .specs-1 .teams.double {   justify-content: center !important; }
    .next-event-wrapper .component-countdown.layout-standard .countdown-container > ul {    gap: 0.2rem !important; }

}